import { SynthesizeStatisticsComponent } from './synthesize-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SynthesizeStatisticsRoutingModule } from './synthesize-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { VirtualScrollerModule } from 'ngx-virtual-scroller';
import { NgxEchartsModule } from 'ngx-echarts';


@NgModule({
  declarations: [
    SynthesizeStatisticsComponent,
  ],
  imports: [
    CommonModule,
    SynthesizeStatisticsRoutingModule,
    ShareModule,
    VirtualScrollerModule,
		NgxEchartsModule
  ]
})
export class SynthesizeStatisticsModule { }
